Subject: bug#1830: 23.0.60; Emacs.app crashes when initial frame is closed while a second one stays open

From: Peter Dyballa <[email-masked]>
Date: Thu, 22 Jan 2009 01:24:52 +0100

Am 21.01.2009 um 17:58 schrieb Adrian Robert:

> I cannot reproduce this here with CVS on 2008/01/21 2pm or so GMT.

 From the code of 6 h ago I get an Emacs.app with completely  
transparent windows! Even when launched with -Q. The cause for the  
crashes seems to have gone ... After some sleep I'll try to rebuild  
with some changes!

--
Greetings

   Pete

If we don't succeed, we run the risk of failure."
				– George W. Bush